@charset "utf-8";
 
/*
 初期化
----------------------------------------------------------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,form,p{
margin:0;
padding:0;
}
ul,ol,li,dl,dt,dd{
margin:0;
padding:0;
list-style-type:none;
}
img{
border:0 !important;
}
hr{
display:none;
}
table{
empty-cells:show;
}
em{
font-style:normal;
font-weight:bold;
}
a{
outline:none;
}

/*
 element display for html5
----------------------------------------------------------------------------------------------------*/
header,footer,nav,article,section,aside,time,figure{display:block;}
[hidden],command,datalist,menu[type=context],rp,source{display: none;}

/*
 テキスト
----------------------------------------------------------------------------------------------------*/
body{
font-family :'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', Meiryo,'ＭＳ Ｐゴシック',sans-serif;
color:#5d5d5d;
}
* html body{font-size:72%;}
*:first-child+html body{font-size:72%;}
head~/* */body{font-size:72%;}
body *{font-size:100%;}

/*
 リンク
----------------------------------------------------------------------------------------------------*/
a,
a:link,
a:visited{
color:#5c7282;
text-decoration:none;
}
a:hover,
a:active{
color:#69c;
text-decoration:underline;
}

/*
 alternateText
----------------------------------------------------------------------------------------------------*/
.altT{
display:inline-block;
height:0;
width:0;
overflow:hidden;
position:absolute;
}

/*
 text align
----------------------------------------------------------------------------------------------------*/
.taLeft{text-align:left !important;}
.taCenter{text-align:center !important;}
.taRight{text-align:right !important;}

/*
 vertical align
----------------------------------------------------------------------------------------------------*/
.vat{vertical-align:top !important;}
.vam{vertical-align:middle !important;}
.vab{vertical-align:bottom !important;}

/*
 float
----------------------------------------------------------------------------------------------------*/
.floLeft{float: left;}
.floRight{float: right;}
.clear{clear: both;}

/*
 float clear
----------------------------------------------------------------------------------------------------*/
.clrF:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clrF{
display:inline-table;
min-height:1%;
}
/* \*/
html .clrF{
* height:1%;
}
.clrF{
display:block;
}
/* */


/* IE6 png
----------------------------------------------------------------------------------------------------*/
* html body .pngImg{
filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.firstChild.src + ", sizingMethod=scale)");
width: expression(this.firstChild.clientWidth+"px");
height: expression(this.firstChild.clientHeight+"px");
}
* html body .pngImg img{
visibility:expression("hidden");
}


/* IME form control
----------------------------------------------------------------------------------------------------*/
.imeOff{ime-mode:inactive;}
.imeOn{ime-mode:active;}




/*
 margin / padding
----------------------------------------------------------------------------------------------------*/
/*margin : top
----------------------------------------------------------------------*/
.mt0{margin-top:0px !important;}
.mt1{margin-top:1px !important;}
.mt2{margin-top:2px !important;}
.mt3{margin-top:3px !important;}
.mt4{margin-top:4px !important;}
.mt5{margin-top:5px !important;}
.mt7{margin-top:7px !important;}
.mt8{margin-top:8px !important;}
.mt9{margin-top:8px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt80{margin-top:80px !important;}
.mt150{margin-top:150px !important;}
.mt200{margin-top:200px !important;}

/*margin : left
----------------------------------------------------------------------*/
.ml1{margin-left:1px !important;}
.ml2{margin-left:2px !important;}
.ml3{margin-left:3px !important;}
.ml4{margin-left:4px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml90{margin-left:90px !important;}
.ml140{margin-left:140px !important;}

/*margin : bottom
----------------------------------------------------------------------*/
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}

/*padding：top
----------------------------------------------------------------------*/
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}

/*padding : bottom
----------------------------------------------------------------------*/
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb50{padding-bottom:50px !important;}
.pb100{padding-bottom:100px !important;}
.pb200{padding-bottom:200px !important;}

/*
 misc
----------------------------------------------------------------------------------------------------*/
.noBr{white-space:nowrap;}
.autoBr{white-space:normal;}
.fwBld{font-weight:bold;}
.fwNrm{font-weight:normal;}
.noBorder{border:none 0 !important;}
.dispNone{display:none;}
.dispBlock{display:block;}
.dispInline{display:inline;}
.txLThro{text-decoration:line-through;}
.txtInd0{text-indent:0;}


/*
 outline
----------------------------------------------------------------------------------------------------*/
html{height:100%;}
body{
margin:0;
padding:0;
height:100%;
background:#fff;
}


/*
 hx
----------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{
color:#2d2d2d;
font-weight:bold;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
text-decoration:none;
}
textarea{
-webkit-resize : vertical;
   -moz-resize : vertical;
        resize : vertical;
}


.print_pbb{
page-break-before:always;
}
@media print {
.print_pbb{
page-break-before:always;
}
table,th,td,.naviLB04{
font-size:100%!important;
}

#header .logo{
margin-bottom:30px!important;
}

.linkCatTop,
#navi_left_top,
#navi_right,
.naviLB03,
.naviLB02,
.naviLB01,
.iconLinkTop,
.iconLinkPrt,
.dispOnlySp{
display:none!important;
}
.naviLB04,
#navi_left_bottom{
margin-top:20px!important;
}

#header,
#header .headerInner,
#header .logo,
#navi_left,
#navi_left_bottom{
position:static!important;
}
#content .contentInner01,
#content .contentInner02{
padding-left:0px!important;
width:100%!important;
}
#content .contentInner01{
padding-top:20px!important;
padding-bottom:0px!important;
}
#main{
float:none!important;
position:static!important;
}


}

